# $Revision: 1.8 $, $Date: 2007/02/12 22:09:23 $
Summary:	xfindproxy application
Summary(pl.UTF-8):	Aplikacja xfindproxy
Name:		xorg-app-xfindproxy
Version:	1.0.1
Release:	1
License:	MIT
Group:		X11/Applications
Source0:	http://xorg.freedesktop.org/releases/individual/app/xfindproxy-%{version}.tar.bz2
# Source0-md5:	5df3a162429bdd6ce5aea3ca5f6365b8
URL:		http://xorg.freedesktop.org/
BuildRequires:	autoconf >= 2.57
BuildRequires:	automake
BuildRequires:	pkgconfig >= 1:0.19
BuildRequires:	xorg-lib-libICE-devel
BuildRequires:	xorg-lib-libXt-devel
BuildRequires:	xorg-proto-xproxymanagementprotocol-devel
BuildRequires:	xorg-util-util-macros >= 0.99.2
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
xfindproxy application.

%description -l pl.UTF-8
Aplikacja xfindproxy.

%prep
%setup -q -n xfindproxy-%{version}

%build
%{__aclocal}
%{__autoconf}
%{__autoheader}
%{__automake}
%configure

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc COPYING ChangeLog
%attr(755,root,root) %{_bindir}/xfindproxy
%{_mandir}/man1/xfindproxy.1x*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: xorg-app-xfindproxy.spec,v $
Revision 1.8  2007/02/12 22:09:23  glen
- tabs in preamble

Revision 1.7  2007/02/12 01:06:39  baggins
- converted to UTF-8

Revision 1.6  2006/10/15 17:33:57  qboosh
- use individual dir, more verbose files, release 1

Revision 1.5  2006/01/12 14:43:18  qboosh
- 1.0.1 (X11R7.0 release)

Revision 1.4  2005/12/09 15:29:17  qboosh
- 0.99.3 (X11R7.0-RC3)

Revision 1.3  2005/11/19 21:44:26  qboosh
- 0.99.2 (X11R7.0-RC2)

Revision 1.2  2005/10/22 17:59:03  qboosh
- pkgconfig epoch

Revision 1.1  2005/10/22 01:06:53  qboosh
- new
